/* CSS Document */

#accordion{
float:left;
width:530px;
height: auto;
}


#secondpane1{
float:left;
width:530px;
}

#secondpane_nh{
float:left;
width:530px;
}

#product_title3_nh{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:23px;
color:#383837;
height:25px;
font-weight:bold;
}

.menu_head_nh, .menu_head_nh1, .menu_head1{
background-image:url(../images/butgradiant.jpg);
width:530px;
background-repeat:no-repeat;
height:25px;
cursor: pointer;
float:left;
text-decoration:none;
margin-bottom:1px;
}

#menu_body1, #menu_body_nh, #menu_body_nh1{
width:530px;
display:none;
float:left;
}

#he1_nh{
width:530px;
height:auto;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-align:left;
margin-top:5px;
padding-bottom:8px;
padding-left:2px;
float:left;
}


#he1_nh1{
width:230px;
height:auto;
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
color:#797676;
text-align:left;
margin-top:5px;
padding-bottom:8px;
padding-left:2px;
float:left;
}

#he1_nh li{
list-style-position:outside;
float:left;
margin-left:15px;
line-height:16px;
width:510px;
margin-bottom:5px;
} 

#he1_nh1 li{
list-style-position:outside;
float:left;
margin-left:15px;
line-height:16px;
width:230px;
margin-bottom:5px;
} 

#he1_nh_sub li{
list-style-position:outside;
float:left;
margin-left:15px;
line-height:16px;
width:510px;
margin-bottom:5px;
}




#line{
width:530px;
height:10px;
float:left;
border-bottom:#CCCCCC dotted 2px;
}


